L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Cisco SD-WAN vEdge : élévation de privilèges via Command Injection

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions via Command Injection de Cisco SD-WAN vEdge, afin d'élever ses privilèges.
Produits impactés : Cisco SD-WAN Software pour vEdge, Cisco vEdge.
Gravité de ce bulletin : 2/4.
Nombre de vulnérabilités dans ce bulletin : 6.
Date de création : 21/01/2021.
Références de cette menace : CERTFR-2021-AVI-052, cisco-sa-sdwan-cmdinjm-9QMSmgcn, CSCvi59635, CSCvi59639, CSCvi69982, CSCvm26011, CSCvu28387, CSCvu28443, CVE-2021-1260, CVE-2021-1261, CVE-2021-1262, CVE-2021-1263, CVE-2021-1298, CVE-2021-1299, VIGILANCE-VUL-34395.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions via Command Injection de Cisco SD-WAN vEdge, afin d'élever ses privilèges.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette menace informatique concerne les logiciels ou systèmes comme Cisco SD-WAN Software pour vEdge, Cisco vEdge.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte de menace informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de compte utilisateur.

Ce bulletin concerne 6 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin de menace informatique.

Solutions pour cette menace 

Cisco SD-WAN vEdge : solution CSCvi59635 CSCvi59639 CSCvi69982 CSCvm26011 CSCvu28387 CSCvu28443.
La solution est décrite sur le site Cisco :
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvi59635
  https://tools.cisco.com/bugsearch/bug/CSCvi59635
  https://tools.cisco.com/quickview/bug/CSCvi59635
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvi59639
  https://tools.cisco.com/bugsearch/bug/CSCvi59639
  https://tools.cisco.com/quickview/bug/CSCvi59639
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvi69982
  https://tools.cisco.com/bugsearch/bug/CSCvi69982
  https://tools.cisco.com/quickview/bug/CSCvi69982
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvm26011
  https://tools.cisco.com/bugsearch/bug/CSCvm26011
  https://tools.cisco.com/quickview/bug/CSCvm26011
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvu28387
  https://tools.cisco.com/bugsearch/bug/CSCvu28387
  https://tools.cisco.com/quickview/bug/CSCvu28387
  https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvu28443
  https://tools.cisco.com/bugsearch/bug/CSCvu28443
  https://tools.cisco.com/quickview/bug/CSCvu28443
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une base de vulnérabilité de logiciel. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.